/* CSS For IE8 */
/*--------- Language Object ----------*/
.user_style .language-object span img{ height:auto; width:auto;}

/*--------- Fancybox Style ----------*/
.fancybox_style .img-overlay { display:none;}

/*--------- CarouFredSel Hover Readmore ----------*/
.hover_rademore_content { display:none;}